Friday, May 11, 2012

VRT: PHP-CGI vulnerability - exploits in the wild and Snort coverage

VRT: PHP-CGI vulnerability - exploits in the wild and Snort coverage:

Just wanted to call our Snort.org blog subscribers out to this article by Alex Kirk over on our VRT Blog.  This article deals with the PHP-CGI vulnerability and which Snort rules you need to enable in order to protect your network from it.

Take a look!

No comments:

Post a Comment